CREATE TABLE hz_mobile_prefixes (
    TERRITORY_CODE           VARCHAR2(8)   ,
    CARRIER                  VARCHAR2(320) ,
    PHONE_COUNTRY_CODE       VARCHAR2(120)     NOT NULL,
    MOBILE_PREFIX            VARCHAR2(120) ,
    DESCRIPTION              VARCHAR2(1020),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TERRITORY_CODE           VARCHAR2(8)   ,
    CARRIER                  VARCHAR2(320) ,
    PHONE_COUNTRY_CODE       VARCHAR2(120)     NOT NULL,
    MOBILE_PREFIX            VARCHAR2(120) ,
    DESCRIPTION              VARCHAR2(1020),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hz_mobile_prefixes PRIMARY KEY (TERRITORY_CODE, MOBILE_PREFIX, TERRITORY_CODE, MOBILE_PREFIX)
);
